/* home page section start */

  .feature-sec{  margin-top: 0px;   margin-bottom: 0px;    padding: 80px 0px 80px 0px;}
  .feature-sec-inner{ display: flex;  justify-content: space-between; }
  .feature-sec-inner .card{box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);    margin: 0px 20px 0px 20px;     padding:25px;     border-radius:20px;    position: relative;    width: 100%;    flex-wrap: wrap;  align-content: center;}
  .feature-sec-inner .card .icon{ margin-bottom: 15px; display: block;}
  .feature-sec-inner .card h3{ font-size: 24px; padding: 8px 0 10px 0; color:#303253; font-family: 'Secular One', sans-serif; }
  .feature-sec-inner .card p{ font-size:16px; color:#606060; font-weight:300; }
  
  .insurance-sec-inner{ background: #303253; display: flex; align-items: center; border-radius: 50px;     padding: 80px 50px 80px 50px; }
  .insurance-sec-inner .insurance-content{ color: #fff; }
  .insurance-sec-inner .insurance-content span{ color: #fa824c; font-size: 18px; letter-spacing: 3px; font-weight: 600; margin-bottom: 20px;  }
  .insurance-sec-inner .insurance-content h2{ color: #fff;  font-size:56px;  font-weight: 600; margin-bottom: 20px;  }
  .insurance-sec-inner .insurance-content p{ color: #fff;  font-size:20px; letter-spacing: 3; font-weight: 400;  }
  .insurance-img{ padding: 10px; margin-left: 20px;}
  
  .static-sec{ padding: 80px 0px 80px 0px; }
  .static-sec-inner{    position: relative; width: 100%; flex-wrap: wrap;  display: flex;   align-content: flex-start;      padding: 10px; margin-right: 20px;}
  .static-count{ margin-right: 10px;}
  .static-sec-inner .card{ box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15); padding: 30px; border-radius: 20px; position: relative; width: 100%; text-align: center; flex-wrap: wrap; width: 48%; align-content: center;}
  .counter-number-wrapper { display: flex;  font-weight: 700; justify-content: center;  font-size:50px; }
  .blue{ color:#303253;}
  .sky{ color:#1CA7D9;}
  .red{ color:#F06067;}
  .orange{ color:#EB6E47;}
  .counter {display: block; font-weight: 700;}
  .counter-box.colored {  background: #3acf87}
  
  .static-count-inner{display: flex;  flex-wrap: wrap;  position: relative;  gap: 20px;  width: 100%;}
  .static-content{ color: #203253; }
  .static-content span{ color: #fa824c; font-size: 18px; letter-spacing: 3px; font-weight: 600; margin-bottom: 20px;  }
  .static-content h2{ color: #203253;  font-size:56px;  font-weight:600; margin-bottom: 20px;  }
  .static-content p{ color: #203253;  font-size:20px; letter-spacing: 3; font-weight: 400;  }
  
  .our-service-sec{padding: 80px 0px 80px 0px;  background:#fff7f4; }
  .our-service-bx{ border-radius: 25px; display: flex;      align-items: center; background-color: #fff; transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;  margin-top: 10px;  margin-bottom: 20px;}
  .service-content-inner{ display: flex; align-items: left; flex-direction: column;  margin: 0 40px; padding: 10px;}
  .service-content-inner h2{ color: #203253;  font-size:24px;  font-weight:600; margin-bottom: 20px;  }
  .service-content-inner p{ color: #203253;  font-size:20px; line-height: 32px; letter-spacing: 3; font-weight: 400;  }
  
    .services-list{
    margin-top: 60px; display: flex; width: 100%;     width: 100%;   justify-content: center;  flex-wrap: wrap; 
  }
  .services-list .services-card{
    width: calc(16.66% - 20px);
    border-radius: 15px; box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);    margin: 10px;  padding: 15px;
    background: #fff;
    border: 2px solid #fff;
  }
  .services-list .services-card:hover{ 
    border: 2px solid #f48c53;
    transform: translate(0px, -5px);
    transition: 1.0s cubic-bezier(.17, .85, .438, .99);
  }
  .services-list .services-card span{
    margin: 0 0 15px;
    display: inline-block;
    width: 100%;
  } 


  .services-list .services-card h3{
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    margin: 0;
  }


  .sec-heading{
    margin: 0 0 20px;
    font-size: 20px;
    line-height: 32px;
  }
  .sec-heading h4{
    font-size: 18px;
    text-transform: uppercase;
    color: #FA824C;
    font-weight: 600;
    letter-spacing: 3px;
    margin: 0 0 20px;
  }
  .sec-heading h2{
    font-size: 56px;
    text-transform: capitalize;
    color: #303253;
    font-weight: 600;
    line-height: 64px;
    margin: 0 0 20px;
  }



  


  .features-sec{
    padding: 80px 0;
  }
  .feature-block .card{
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    padding: 25px;
    border-radius: 20px;
    border: none;
    color: #606060;
    line-height: 32px;
    font-family: 'Assistant', sans-serif;
  }
  .feature-block .card span.icon{
    width: 120px; margin: 0 auto 15px;
  }
  .feature-block .card span.icon svg{  width: 100%; height: auto;
  }
  .feature-block .card h3{
    font-size: 24px;
    line-height: 36px;
    font-weight: normal;
    font-family: 'Secular One', sans-serif;
    margin: 10px 0;
    color: #303253;
  }
  .feature-block .card p:last-child{
    margin-bottom: 0;
  } 

  .static-sec-inner{
    margin-right: 0;
  }
  .static-count-inner{
    gap: 0;
    padding-right: 20px;
  }
  .static-count{
    margin-right: 0;
  }
  .static-sec-inner .card{
    width: calc(50% - 40px);
    margin: 0 20px 40px 20px;
    padding: 45px;
  }
  .static-sec-inner .card:nth-child(even){
    margin: 20px;
  }
  .counter-title{
    color: #303253;
    font-family: 'Assistant', sans-serif;
    font-size: 16px;
    line-height: 32px;
  }

  .our-service-bx{
    margin: 10px 0 20px;
  }
  .our-service-bx:nth-child(even){
    flex-direction: row-reverse;
  }
  .our-service-bx .service-img{
    width: 50%;
  }
  .our-service-bx .service-content{
    width: 50%;
  }
  .service-content-inner{
    align-items: flex-start;
  }
  .service-content-inner h2{
    line-height: 32px;
  }
  .service-content-inner p{
    font-size: 16px;
    color: #606060;
  }
  .service-content-inner .btn{
    padding: 15px 25px;
    margin-top: 10px;
  }

  .faq-sec{
    padding: 80px 0;
  }
  .faq-sec .card{
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    border-radius: 16px;
    padding: 30px;
    margin: 30px 10px;
    border: none;
  }
  .faq-sec .card .card-header{
    padding: 0;
    background: none;
    border: none;
  }
  .faq-sec .card .card-header .btn{
    padding: 15px 20px;
    width: 100%;
    background: none;
    color: #303253;
    text-align: left;
    border-radius: 0;
    border: none;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
  }
  .faq-sec .card .card-header .btn:hover{
    text-decoration: none;
  }
  .faq-sec .card .card-header .btn:focus{
    box-shadow: none;
  }
  .faq-sec .card .card-body{
    line-height: 32px;
    color: #606060;
  }

  .testimonial-sec{
    padding: 80px 0;
    background: #f6f6f6;
  }
  .testimonial-slider .item{
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    border-radius: 16px;
    overflow: visible;
    margin-bottom: 40px;
    margin-top: 15px;
    padding: 20px 20px 50px 20px;
    line-height: 32px;
    color: #606060;
    position: relative;
  }
  .testimonial-slider .item .quotes-icon{
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
  }
  .testimonial-slider .item .quotes-icon img{
    margin: 0 auto;
    width: 50px;
  }
  .testimonial-slider .item p:last-child{
    margin: 0;
  }

  .partner-sec{
    background: #f4faff;
    padding: 80px 0;
  }
  .partner-logos{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .partner-logos .partner-logo{
    width: 20%;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .partner-logos .partner-logo img{
    max-width: 180px;
  }


/* inner pages  */

.banner-sec-inner{
  position: relative;
}
.banner-sec-inner .header-img{
    position: relative;  top: 0;  left: 0;  width: 100%; height: 420px;
  }
.banner-sec-inner .header-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.banner-sec-inner  .heading-top {	position: absolute;    top: 50%;    z-index: 1;  padding-top: 40px;   transform: translateY(-50%);    width: 100%;    text-align: center;}

/* contact page css */
.contact-temp-sec{  margin-top: 0px;   margin-bottom: 0px;    padding: 80px 0px 80px 0px;}
.contact-temp-sec .container{ max-width: 900px;}
.link-color{color: #fa824c;  }
.contact-temp-sec-inner{ display: flex; gap: 50px; width: 100%;     justify-content: space-between; }
.contact-temp-sec-inner .card{box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1); width: 100%;  border: none;   margin: 0px 10px 0px 10px;     padding:25px;     border-radius:20px;  position: relative;    width: 100%;    flex-wrap: wrap;  align-content: center;}
.contact-temp-sec .card .icon{ margin-bottom: 15px; display: block;}
.contact-temp-sec .card h3{ font-size: 24px; padding: 8px 0 10px 0; font-weight: 700; color:#303253; }
.contact-temp-sec .card h2{ font-size: 48px; padding: 8px 0 10px 0; font-weight: 700; color:#303253; }
.contact-temp-sec .card p{ font-size:16px; color:#606060; font-weight:400; }
.contact-temp-sec-inner .padding-60{ padding: 60px;}
.width-full{ width: 100%;}
.contact-temp-sec-inner .form-row>[class*=col-]{ padding:0 20px;}
.leave-message  .card p{ font-size:20px; text-align: center; color:#858a8f; font-weight:500; }
.leave-message  .card label{ font-size:16px; text-align: center; color:#303253; font-weight:600; }
.leave-message .btn-primary{ padding-left:100px; padding-right:100px; text-transform: uppercase; margin: 0 auto; display: block; }
.leave-message .form-row{ margin-left: -20px; margin-right: -20px;}

/* about us page css */
.heading-section{ width: 100%; text-align: center; display: block;}
.mission-card .icon {
  width: 120px;
}
.heading-section h2{ font-size:32px; padding: 8px 0 10px 0; font-weight: 600; color:#303253; }
.heading-section  p{ font-size:20px; text-align: center; color:#858a8f; font-weight:500; }
.vision-inner{    margin-top: 60px; display: flex; justify-content: center;   margin-bottom: 0px;  padding: 60px;  width: 100%;  background: #303253;  border-radius:50px;}
.vision-inner .mission-card {
  display: inline-flex;
  padding-right: 50px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-right: 1px solid #fff;
}.vision-inner .mission-card:last-child{padding-left: 50px; padding-right:0 ; border: none; }
.vision-inner h3{ font-size:56px; padding: 8px 0 10px 0; font-weight: 600; color:#fff; }
.vision-inner  p{ font-size:20px; text-align: center; color:#fff; font-weight:400; }


/* service page css */
.service-temp-sec .our-service-sec{ background-color: transparent;}
.modal-body .card{ padding:10px 20px;}

/* Industries page */
.industries-temp-sec{ margin-top: 50px;}
.banner-sec-inner .inner-header-fix:before {
  content: "";
  background: hsl(236.6deg 65.43% 15.88% / 85%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.hero-sec{ width: 100%; margin:0 15px;  display: block;}
.hero-img .img-fluid{ width: 100%; }
.hero-sec p{ margin-bottom: 20px; font-size:20px;  text-align: left; color:#5A5A5A; font-weight:400;}
.hero-sec ul li { font-size:16px; line-height: 32px; text-align: left; color:#5A5A5A; font-weight:400;}


.hero-sec strong{  color: #5A5A5A;}
.hero-sec h4{ color:#303253; font-weight: 700;}

.get-quote-sec{ background-color: #303253; width: 100%;  margin:50px 15px; padding: 20px 40px;  color: #fff; display: flex; flex-wrap:wrap;}
.get-quote-sec h3{font-size: 24px; padding:10px; }


.card-inner-ind{     box-shadow: 0px 13px 50px 0px rgba(0, 0, 0, 0.12);
  transition: transform 0.3s ease;
  margin: 10px 15px;
  display: flex;
  flex-wrap: wrap;
  height: calc(100% - 20px);
  align-items: center;
  justify-content: center;
  border-radius: 12px;
  padding: 15px;}
  .card-inner-ind:hover{ transform: scale(1.1); }

  .card-inner-ind .icon{ width: 50px; margin: 0 auto 20px; display: block; }
  .card-inner-ind h4{ font-size: 24px; width: 100%; text-align: center; color: #000; font-weight: 600; line-height: 32px; }
  .card-inner-ind h4 a{ color: inherit; }
  .card-inner-ind h4 a:hover{  text-decoration: none; }



.our-partners{ display: flex; align-items: center; flex-wrap: wrap; width: 100%; margin: 50px 0;}
.our-partners h3{ font-size:36px; width: 100%; text-align: left; color: #303253; font-weight: 600; line-height: 32px; }
.our-partners .item img{ width: 150px; height: 150px; object-fit: contain; position: relative; }
.popup-title{font-size:36px; width: 100%; text-align: center; color: #303253; font-weight: 600;}
.popup-content{ font-size: 20px; padding: 10px 0 15px; text-align: center; font-weight: 400; color: #606060; }


.sec-heading h5{  font-size: 22px;  color:#FA824C; font-weight:600;  margin: 0 0 0px;}


.coverage-sec{     background-color: #fff7f4;
  background-image: url(/../imagess/offer_bg.png);
  background-position: center right; background-repeat: repeat-x; margin-bottom: 50px; padding: 70px 0;  background-size: contain;}
.coverage-sec h2{ text-align: center; font-size: 56px; padding-bottom: 32px; width: 100%;  color: #303253;  font-weight: 600;  line-height: normal;}
.coverage-sec .card-inner-ind{  background-color: #fff;     align-items: start;}
.coverage-sec .card-inner-ind .service-content-inner{ margin: 0;}

.coverage-sec h3{font-size:24px; font-weight: 600; }

.products-heading h2{ font-size: 32px; }



/* mobile css  */


@media (min-width:992px) {
.sec-heading h2.head36{font-size: 36px; line-height: 54px;}
}

@media (max-width:1200px) {
  .services-list .services-card span svg{ width: 100%;  }
  .site-header .site-logo{ width: 49.158%;}
  .navbar .navbar-nav .nav-item:first-child .nav-link {  margin-left:10px; }
  .navbar{padding: 16px 10px;}
  .navbar .navbar-nav .nav-link:before {
    content: '';
    position: absolute;
    top: 9px;
    left: -10px;
    right: 0;
    z-index: -1;
    height: 32px;
    background: transparent;
    transition: .3s;
    transition-timing-function: cubic-bezier(.58,.3,.005,1);

}
.dropdown-menu .sub-menu{ position: relative; left: 0; height: 0; padding-top: 0; padding-bottom: 0;}
.dropdown-menu .sub-menu.show{ position: relative; left: 0; height: auto; padding-top: 0;}

.navbar .navbar-nav .nav-link.active:before, .navbar .navbar-nav .nav-item:hover .nav-link:before{
  background: #0e1540;}
.site-header .navbar-collapse{  width: 55.635%;  padding: 0 10px 15px;   background: #303253;}


  }

/* mobile css  */
@media (max-width: 1024px) {
  .container {max-width: 1024px;}
  .partner-logos .partner-logo img {  max-width: 100%;  }


  .card-inner-ind h4{ font-size: 16px;  line-height: 24px; }
  .get-quote-sec span{ text-align: center!important;}

  }

  @media (max-width:992px) {
    .services-list .services-card{  width: calc(32.66% - 20px);    }  
    .heading-top h1{     line-height:normal; font-size: 42px;     }
    .feature-block .card span.icon svg{ width: 100px; height: auto;}
    .sec-heading h2, .static-content h2, .insurance-sec-inner .insurance-content h2{ font-size: 42px; line-height: normal;}

  }
  @media (max-width: 767px) {
    .container {max-width:767px;}
    .contact-temp-sec .container{ max-width: 767px;}
    .contact-temp-sec{  padding-left:20px; padding-right:20px;}
    .contact-temp-sec-inner{ flex-direction: column;}
    .contact-temp-sec-inner .card{ margin: 0;}
    .contact-temp-sec .card h2{ font-size:35px;  }
    .leave-message  .card p{ font-size:18px; }
    .feature-block{ margin-bottom:30px;}
    .feature-block:last-child{ margin-bottom:0px;}
    .insurance-sec-inner{ flex-direction: column;}
    .our-service-bx{ flex-direction: column; }
    .our-service-bx .service-content {  width: 100%;}
    .our-service-bx .service-img {  width: 100%;}
    .our-service-bx .service-img img{  width: 100%;}
    .our-service-bx:nth-child(even) {  flex-direction: column;}
    .partner-logos .partner-logo{ width: 33%;}
    .contact-temp-sec-inner .padding-60{ padding: 30px;}

    .vision-inner{ flex-wrap: wrap; padding: 30px;}
    .vision-inner h3{ font-size: 45px;}
    .vision-inner p{ font-size: 18px;}

.vision-inner .mission-card{ padding-right: 0; padding-bottom:50px; border-bottom: 1px solid #fff; border-right: none;}
.vision-inner .mission-card:last-child { padding-left: 0px; padding-top:50px;}
.heading-section p{ font-size: 18px;}
.sec-heading h2, .static-content h2, .insurance-sec-inner .insurance-content h2{ font-size: 32px; line-height: normal;}
.insurance-sec-inner .insurance-content p, .static-content p, .sec-heading{ font-size: 18px;}
.service-content-inner{ align-items: center; text-align: center; margin: 0 0px; padding:30px;}

.hero-sec p{ font-size:18px;}

.get-quote-sec h3{ font-size:20px;}

.get-quote-sec{ text-align: center; padding:20px 20px;}



  }
      
    @media (max-width:640px) {
      .services-list .services-card{  width: calc(49.66% - 20px);}  

      .static-sec-inner .card{
        width: calc(50% - 40px);
        margin: 0 20px 40px 20px;
        padding: 45px;
      }
      .static-count-inner{ padding-right: 0;}
   
  }

  @media (max-width:420px) {
    .static-sec-inner .card{
      width: calc(100% - 0px);
      margin: 0 20px 40px 20px;
      padding: 45px;
    }


  }



 


